local result

function onBegin()
	makeUnskippable()
        disableRetry()
        disableMovement()
        helpers.say("QUIZB_QUESTION")
	result = choice("QUIZB_REPONSEA", "QUIZB_REPONSEB", "QUIZB_REPONSEC", "QUIZB_REPONSED")
		if result == 1 then
			say("OSHIRO_FAUX")
		die()
		elseif result == 2 then
			say("OSHIRO_FAUX")
		die()
		elseif result == 3 then
			say("OSHIRO_FAUX")
		die()
		elseif result == 4 then
			say("OSHIRO_VRAI")
		teleportTo (10500,-2910)
		else
			result = 9
		end

        enableMovement()
end


